<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ex1</title>

</head>
<body>
    
        <img src="B1.png">
        <img src="B2.png">
        <img src="B3.png">
        <img src="B4.png">
        <img src="B5.png">
        <img src="B6.png">
        <img src="B7.png">
    
</body> 
</html>

